nullfile {R.utils} | R Documentation

## Gets the pathname of the NULL device on the current platform

### Description

Gets the pathname of the NULL device on the current platform. On Windows, it returns `"NUL"`. On all other platforms include Unix and macOS it returns `"/dev/null"`.

### Usage

      nullfile()

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

[Package R.utils version 2.6.0 Index]